ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
user_view.ru.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_registration']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_registration']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'login']) ultimix.lang.Strings[ultimix.lang.Locale][ 'login']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'sign_in']) ultimix.lang.Strings[ultimix.lang.Locale][ 'sign_in']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'logout']) ultimix.lang.Strings[ultimix.lang.Locale][ 'logout']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_login']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_login']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_email']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_email']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_active']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_active']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_actions']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_actions']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'registration']) ultimix.lang.Strings[ultimix.lang.Locale][ 'registration']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_confirmation']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_confirmation']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'confirm_registration_please']) ultimix.lang.Strings[ultimix.lang.Locale][ 'confirm_registration_please']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'return_on_the_main_page']) ultimix.lang.Strings[ultimix.lang.Locale][ 'return_on_the_main_page']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'registration_is_disabled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'registration_is_disabled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'registration_complete']) ultimix.lang.Strings[ultimix.lang.Locale][ 'registration_complete']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'auth_page']) ultimix.lang.Strings[ultimix.lang.Locale][ 'auth_page']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'active_permanently']) ultimix.lang.Strings[ultimix.lang.Locale][ 'active_permanently']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_already_exists']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_already_exists']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'email_already_exists']) ultimix.lang.Strings[ultimix.lang.Locale][ 'email_already_exists']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_must_be_the_same']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_must_be_the_same']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'login_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'login_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'email_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'email_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'name_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'name_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'sex_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'sex_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_confirmation_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_confirmation_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_is_banned_to']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_is_banned_to']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'switch_user_label']) ultimix.lang.Strings[ultimix.lang.Locale][ 'switch_user_label']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'authentification_error']) ultimix.lang.Strings[ultimix.lang.Locale][ 'authentification_error']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_selection']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_selection']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_manager_label']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_manager_label']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'avatar']) ultimix.lang.Strings[ultimix.lang.Locale][ 'avatar']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'update_profile']) ultimix.lang.Strings[ultimix.lang.Locale][ 'update_profile']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'save_user']) ultimix.lang.Strings[ultimix.lang.Locale][ 'save_user']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'current_password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'current_password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_update_was_completed']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_update_was_completed']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'sex_undefined']) ultimix.lang.Strings[ultimix.lang.Locale][ 'sex_undefined']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'male']) ultimix.lang.Strings[ultimix.lang.Locale][ 'male']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'female']) ultimix.lang.Strings[ultimix.lang.Locale][ 'female']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_sex']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_sex']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_name']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_name']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'are_you_shure_to_logout']) ultimix.lang.Strings[ultimix.lang.Locale][ 'are_you_shure_to_logout']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'enable_registration']) ultimix.lang.Strings[ultimix.lang.Locale][ 'enable_registration']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_delete_system_users']) ultimix.lang.Strings[ultimix.lang.Locale][ 'cant_delete_system_users']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'site']) ultimix.lang.Strings[ultimix.lang.Locale][ 'site']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'about']) ultimix.lang.Strings[ultimix.lang.Locale][ 'about']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_line']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_line']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'months_on_site']) ultimix.lang.Strings[ultimix.lang.Locale][ 'months_on_site']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'login_label']) ultimix.lang.Strings[ultimix.lang.Locale][ 'login_label']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'go_on_main']) ultimix.lang.Strings[ultimix.lang.Locale][ 'go_on_main']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_was_created']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_was_created']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'user_was_updated']) ultimix.lang.Strings[ultimix.lang.Locale][ 'user_was_updated']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_restoration']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_restoration']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'restore_password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'restore_password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_was_restored']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_was_restored']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'password_restoration_complete']) ultimix.lang.Strings[ultimix.lang.Locale][ 'password_restoration_complete']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'new_password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'new_password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'change_password']) ultimix.lang.Strings[ultimix.lang.Locale][ 'change_password']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'users_were_activated']) ultimix.lang.Strings[ultimix.lang.Locale][ 'users_were_activated']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'users_were_deactivated']) ultimix.lang.Strings[ultimix.lang.Locale][ 'users_were_deactivated']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'user_registration'][ 'default'] = 'Регистрация пользователя'
ultimix lang перейдя по | ссылке
ultimix lang перейдя по указанной в | нём
ultimix lang что хотите выйти из | системы

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_registration'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'login'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'sign_in'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'logout'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_login'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_email'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_active'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_actions'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'registration'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_confirmation'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'confirm_registration_please'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'return_on_the_main_page'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'registration_is_disabled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'registration_complete'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'auth_page'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'active_permanently'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_already_exists'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'email_already_exists'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_must_be_the_same'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'login_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'email_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'name_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'sex_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_confirmation_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_is_banned_to'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'switch_user_label'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'authentification_error'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_selection'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_manager_label'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'avatar'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'update_profile'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'save_user'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'current_password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_update_was_completed'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'sex_undefined'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'male'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'female'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_sex'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_name'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'are_you_shure_to_logout'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'enable_registration'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'cant_delete_system_users'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'site'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'about'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_line'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'months_on_site'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'login_label'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'go_on_main'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_was_created'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'user_was_updated'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_restoration'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'restore_password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_was_restored'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'password_restoration_complete'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'new_password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'change_password'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'users_were_activated'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'users_were_deactivated'] | ) |

## Variable Documentation

ultimix lang Strings[ultimix.lang.Locale][ 'users_were_deactivated'][ 'default'] = 'Регистрация пользователя'

Definition at line 2 of file user_view.ru.js.

ultimix lang перейдя по указанной в нём

Definition at line 24 of file user_view.ru.js.

ultimix lang что хотите выйти из системы

Definition at line 84 of file user_view.ru.js.

ultimix lang перейдя по ссылке

Definition at line 24 of file user_view.ru.js.